View Issue Details

IDProjectCategoryView StatusLast Update
0016324ScribusGeneralpublic2020-11-10 00:56
Reporterale Assigned Tocbradney  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.5.7.svn 
Target VersionFixed in Version1.5.7.svn 
Summary0016324: appdata: add content_rating, releases
Descriptioneszlari has made a pull request for this:

https://github.com/scribusproject/scribus/pull/137
TagsNo tags attached.
PatchYes

Activities

ale

2020-11-09 13:28

manager  

appdata.diff (423 bytes)
diff --git a/scribus.appdata.xml.in b/scribus.appdata.xml.in
index 83ff7843de..083075dd26 100644
--- a/scribus.appdata.xml.in
+++ b/scribus.appdata.xml.in
@@ -33,4 +33,8 @@ separations.</p>
     </screenshot>
   </screenshots>
   <update_contact>scribus-dev@lists.scribus.net</update_contact>
+  <content_rating type="oars-1.1"/>
+  <releases>
+    <release version="1.5.5" date="2019-07-30"/>
+  </releases>
 </component>
appdata.diff (423 bytes)

Issue History

Date Modified Username Field Change
2020-11-09 13:28 ale New Issue
2020-11-09 13:28 ale File Added: appdata.diff
2020-11-09 20:28 cbradney Assigned To => cbradney
2020-11-09 20:28 cbradney Status new => resolved
2020-11-09 20:28 cbradney Resolution open => fixed
2020-11-09 20:28 cbradney Fixed in Version => 1.5.7.svn
2020-11-10 00:56 jghali Summary [PATCH] appdata: add content_rating, releases => appdata: add content_rating, releases